You are here

How to install gimp gap on windows

hey i'm new at gimp...i dont know how to install plug-ins i just saw the tutorial in gimp animation....problem is you need gap i dont know how to install it and where to download it...please help!......

well if you use last gimp you need also Gap 2.4, NOT the obsolete version GAP 2.2.0 that is the only downlodable from Gimp.org/sourceforge, that will not work on Gimp 2.4 anyway there is a windows installer available for the latest GAP2.4 here http://photocomix-resources.deviantart.com/art/GAP2-4-For-Gimp2-4-window... ,inside all instruction to install (is quite simple, no more complex then add brushes) After you install is better you apply this fix http://photocomix-resources.deviantart.com/art/Gap2-4-BugFix-Files-77466242 that will fix a bug in one of the plugin..is just a file to replace and simply and clear ,instruction are included. please left a comment there if you find any problem

The page has been updated so you need to click on 'old versions' to get the GAP package which actually auto installs for those of us who have not a clue how to do the more complicated stuff. Or just click on the photo above which will take you directly to the 'old versions' page. Better yet, click here to start downloading instantly! Hope this works for you.

what is wrong with the installer of GAP 2.4? why you advice to use a obsolete version that work well only on gimp 2.2 and not on more recent version of Gimp? sure also this will install but there are difference in something that may be installed and something that will work as should

Is this like a snipe hunt? would be amused if I didn't want so bad to set my plug-in up as well...

Subscribe to Comments for "How to install gimp gap on windows"